"O106184_01"="[MAMapKit] To use background location services on iOS 11 and above, you need to implement the mapViewRequireLocationAuth: delegate method.";
"O106184_02"="[MAMapKit] To use location services on iOS 11 and above, you need to add the NSLocationAlwaysAndWhenInUseUsageDescription and NSLocationWhenInUseUsageDescription fields in Infoplist.";
"O106184_03"="[MAMapKit] To use background location services on iOS 8 and above, you need to implement the mapViewRequireLocationAuth: delegate method";
"O106184_04"="[MAMapKit] To use location services on iOS 8 and above, it is necessary to add the NSLocationAlwaysUsageDescription or NSLocationWhenInUseUsageDescription field in Infoplist.";
"O106184_05"="Запрос не выполнен";
"O106184_06"="Функция MVT не поддерживается";
"O106184_07"="glTF не поддерживается";
"O106184_08"="Эта функция является возможностью расчета стоимости. Свяжитесь с коммерческим отделом для её активации.";
"O106184_09"="URI аномалия";
"O106184_10"="Устарело, вызов не имеет никакого эффекта. since 9.6.0";
"O106184_11"="Устарело, since 7.9.0";
"O106184_12"="Устарело с версии 7.9.0, используйте alpha в MAHeatMapVectorOverlayRender";
"O106184_13"="Устарело с версии 7.7.0, используйте alpha в MAGroundOverlayRenderer";
"O106184_14"="Введите название города или его фонетическую транскрипцию";
"O106184_15"="Управление загрузками";
"O106184_16"="Список городов";
"O106184_17"="Базовый набор функций + Город";
"O106184_18"="Карта Гонконга, Макао и Тайваня";
"O106184_19"="Провинция Тайвань";
"O106184_20"="Офлайн-карта";
"O106184_21"="Загрузка недоступна";
"O106184_22"="Отмена";
"O106184_23"="Удалить";
"O106184_24"="Отменить загрузку";
"O106184_25"="Приостановить загрузку";
"O106184_26"="Обновить";
"O106184_27"="Продолжить загрузку";
"O106184_28"="В ожидании";
"O106184_29"="Загрузка";
"O106184_30"="Пауза";
"O106184_31"="Загружено";
"O106184_32"="Есть обновление";
"O106184_33"="Не найдено соответствующих городов";
"O106184_34"="[MAMapKit] Недействительный bundle ресурсов. Проверьте, что AMap.bundle импортирован правильно.";
"O106184_35"="[MAMapKit]: warning: Пожалуйста, проверьте, что импортированный AMap.bundle правильный";
"O106184_36"="Существует пользовательский кэш styleData, использовать кэш";
"O106184_37"="[MAMapKit] Не удалось получить пользовательский стиль онлайн";
"O106184_38"="[MAMapKit] Не удалось получить пользовательский стиль онлайн, возвращённые данные пусты. Проверьте, что styleid и key верны.";
"O106184_39"="Загрузка styleData онлайн выполнена успешно";
"O106184_40"="[MAMapKit] Не удалось распаковать zip-файл стиля";
"O106184_41"="[MAMapKit] Ошибка файла стиля";
"O106184_42"="Существует пользовательский кэш styleExtraData, использовать кэш";
"O106184_43"="Загрузка данных styleExtraData онлайн успешно выполнена";
"O106184_44"="[MAMapKit] Не удалось распаковать файл пользовательских ресурсов";
"O106184_45"="[MAMapKit] делегат, который нужно добавить, должен реализовать MAMapViewDelegate";
"O106184_46"="[MAMapKit] Метод setWorldVectorMapLanguage устарел, используйте setStyle:";
"O106184_47"="Текущее местоположение";
"O106184_48"="Сервис получения карт не выполнен";
"O106184_49"="Предупреждение";
"O106184_50"="Вы используете тестовую версию карты, которая не может быть использована для производства. Если вам нужно запустить её в производство, свяжитесь с нами для получения официального производственного пакета.";
"O106184_51"="[MAMapKit] Ошибка аутентификации ключа";
"O106184_52"="[MAMapKit]Текущий используемый файл стиля пользовательской карты не соответствует текущей версии. Перейдите на официальный сайт (lbs.amap.com) чтобы обновить новый файл стиля.";
"O106184_53"="GS (2023)4047 GS (2023)551 | GS (2023)2175";
"O106184_54"="[MAMapKit] reloadMap не удалось выполнить, потому что карта находится в фоновом режиме или renderringDisabled = YES";
"O106184_55"="Устарело (с 7.9.0), используйте renderringDisabled";
"O106184_56"="Устарело. Используйте метод takeSnapshotInRect:withCompletionBlock: с версии 6.0.0";
"O106184_57"="Устарело. Используйте API преобразования координат в AMapFoundation.";
"O106184_58"="Загрузить кэш управления облаком";
"O106184_59"="Получить облачный контроль";
"O106184_60"="Ошибка инициализации двигателя";
"O106184_61"="[MAMapKit] Распаковка файла ресурсов res выполнена успешно";
"O106184_62"="[MAMapKit] Ошибка распаковки файла ресурсов res";
"O106184_63"="Ошибка загрузки ресурсов";
"O106184_64"="Север";
"O106184_65"="[MAMapKit] Распаковка файла ресурсов стиля выполнена успешно";
"O106184_66"="[MAMapKit] Ошибка распаковки файла ресурсов стиля";
"O106184_67"="[MAMapKit] Пожалуйста, установите правильное значение style";
"O106184_68"="Заголовок";
"O106184_69"="Содержание";
"O106184_70"="Key verification failed:[";
"O106184_71"="Город центрального подчинения";
"O106184_72"="Гонконг";
"O106184_73"="Макао";
"O106184_74"="Гонконг и Макао";
"O106184_75"="Распаковка";
"O106184_76"="Пекин";
"O106184_77"="Общий размер";
"O106184_78"="На паузе";
"O106184_79"="Сбой загрузки";
"O106184_80"="Загружено - есть обновление";
"O106184_81"="Произошла ошибка при загрузке";
"O106184_82"="Проверить обновление";
"O106184_83"="Пекин";
"O106184_84"="Этот город не существует";
"O106184_85"="Точки траектории слишком мало или слишком близко, корректировка траектории не удалась";
"O106184_86"="Определение позиции превышает время";
"O106184_87"="Коррекция выполнена успешно";
"O106184_88"="Ошибка операции IO - IOException";
"O106184_89"="socket соединение аномальное - SocketException";
"O106184_90"="socket соединение время ожидания - SocketTimeoutException";
"O106184_91"="Недопустимый параметр - IllegalArgumentException";
"O106184_92"="NullPointerException";
"O106184_93"="Ошибка URL - MalformedURLException";
"O106184_94"="Неизвестный хост - UnKnowHostException";
"O106184_95"="Ошибка подключения к серверу - UnknownServiceException";
"O106184_96"="Ошибка анализа протокола - ProtocolException";
"O106184_97"="Ошибка подключения HTTP - ConnectionException";
"O106184_98"="Неизвестная ошибка";
"O106184_99"="Авторизация ключа не выполнена";
"O106184_100"="[MAMapKit]Текущий используемый файл стиля пользовательской карты не соответствует текущей версии. Перейдите на официальный сайт (lbs.amap.com) чтобы обновить новый файл стиля.";
"O106184_101"="Ошибка невозможности записи";
"O106184_102"="Неверное значение координат";
"O106184_103"="Gaode Map не установлен или имеет старую версию на мобильном устройстве";
"O106184_104"="Недопустимый параметр";
"O106184_105"="Международная авторизация не удалась";
"O106184_106"="GLTF не поддерживается";
"O106184_107"="Функция топографической карты является платной функцией. Свяжитесь с коммерческим отделом для её включения.";
"O106184_108"="lib не совпадает";
"O106184_109"="lib не загрузился";
"O106184_110"="Подпись пользователя не прошла";
"O106184_111"="Ключ пользователя некорректен или просрочен";
"O106184_112"="Запрашиваемый сервис не существует";
"O106184_113"="Доступ превысил дневное ограничение посещений";
"O106184_114"="Пользователь обращается слишком часто";
"O106184_115"="IP пользователя недействителен";
"O106184_116"="Домен пользователя недействителен";
"O106184_117"="MD5 код безопасности пользователя не пройден";
"O106184_118"="Запрашиваемый ключ не соответствует связанной платформе";
"O106184_119"="IP превысил лимит доступа";
"O106184_120"="Сервис не поддерживает HTTPS запросы";
"O106184_121"="Недостаточно прав, запрос на обслуживание отклонен";
"O106184_122"="Разработчик удалил key, после удаления key его нельзя использовать нормально";
"O106184_123"="Ошибка ответа на запрос услуги";
"O106184_124"="Возвращённые данные двигателя являются аномальными";
"O106184_125"="Время ожидания соединения запроса сервера";
"O106184_126"="Превышено время ожидания при чтении результата службы";
"O106184_127"="Неверные параметры запроса";
"O106184_128"="Отсутствует обязательный параметр";
"O106184_129"="Недопустимый запрос";
"O106184_130"="Другая неизвестная ошибка";
"O106184_131"="Ошибка подключения http или socket - ConnectionException";
"O106184_132"="Нет соответствующей ошибки";
"O106184_133"="Совет";
"O106184_134"="В текущем приложении отсутствуют необходимые разрешения.

Нажмите \"Настройки\" - \"Разрешения\" - Откройте требуемые разрешения";
"O106184_135"="Настройки";
"O106184_136"="Добавить пользовательское здание";
"O106184_137"="Изменить цвет здания";
"O106184_138"="Изменение высоты здания";
"O106184_139"="Удалить слой зданий";
"O106184_140"="Нажмите на область тепловой карты, чтобы получить значение тепла";
"O106184_141"="Поиск";
"O106184_142"="Введите ключевые слова";
"O106184_143"="Карта";
"O106184_144"="Настроить маршрут";
"O106184_145"="Начать";
"O106184_146"="Коррекция траектории";
"O106184_147"="Удалить завершённые маршруты";
"O106184_148"="Координаты Amap";
"O106184_149"="GPS координаты";
"O106184_150"="Координаты Baidu";
"O106184_151"="Общее расстояние:";
"O106184_152"="Ожидание:";
"O106184_153"="Начать коррекцию траектории";
"O106184_154"="Остановить корректировку траектории";
"O106184_155"="Луцзяцзуй";
"O106184_156"="Чжунгуаньцунь";
"O106184_157"="Открыть персонализированную карту";
"O106184_158"="Стандартная карта";
"O106184_159"="Спутниковая карта";
"O106184_160"="Ночный режим";
"O106184_161"="Режим навигации";
"O106184_162"="Режим общественного транспорта";
"O106184_163"="Ночный режим навигации";
"O106184_164"="Введите название маршрута автобуса";
"O106184_165"="Проверка прав на международную карту не удалась. Текущий ключ не имеет прав на использование международной карты. Международная карта не будет отображаться!";
"O106184_166"="Результаты поиска";
"O106184_167"="Предыдущая страница";
"O106184_168"="Следующая страница";
"O106184_169"="Настройка свойств Polygon";
"O106184_170"="Поиск по ID";
"O106184_171"="Поиск в округе";
"O106184_172"="Поиск названия маршрута";
"O106184_173"="Локальный поиск";
"O106184_174"="Преобразовать в систему координат Amap";
"O106184_175"="Режим изображения";
"O106184_176"="Добавить HD-увеличенное изображение перекрестка";
"O106184_177"="Добавить дорожный знак в увеличенном виде перекрестка";
"O106184_178"="Добавить увеличенное изображение перекрестка jj";
"O106184_179"="Удалить";
"O106184_180"="Перетащить marker1";
"O106184_181"="Настроить время прибытия";
"O106184_182"="Подтвердить";
"O106184_183"="Провинция";
"O106184_184"="город";
"O106184_185"="Поиск по полигону";
"O106184_186"="Поиск";
"O106184_187"="Нажмите или долго нажмите на карту";
"O106184_188"="Переместить камеру";
"O106184_189"="Событие касания карты";
"O106184_190"="жест смахивания";
"O106184_191"="жест масштабирования";
"O106184_192"="жест наклона";
"O106184_193"="Жест вращения";
"O106184_194"="Круг добавить отверстие";
"O106184_195"="Polygon добавить отверстие";
"O106184_196"="Отправление";
"O106184_197"="Настроить область отображения";
"O106184_198"="Координаты широты и долготы на карте (нажмите на карту, чтобы получить координаты)";
"O106184_199"="Преобразование координат широты и долготы в координаты экрана";
"O106184_200"="Преобразование координат пикселей на экране в географические координаты";
"O106184_201"="Место";
"O106184_202"="Район/Округ";
"O106184_203"="Следовать";
"O106184_204"="Вращать";
"O106184_205"="Вращение позиции";
"O106184_206"="Следовать неподвижной центральной точке";
"O106184_207"="Показать";
"O106184_208"="Позиция вращения не перемещается в центральную точку";
"O106184_209"="Положение логотипа";
"O106184_210"="левый нижний";
"O106184_211"="Центрировано внизу";
"O106184_212"="Вращать без перемещения к центру";
"O106184_213"="Анимация роста";
"O106184_214"="Анимация движения";
"O106184_215"="Анимация дыхания";
"O106184_216"="Минимальный уровень по умолчанию 3";
"O106184_217"="Максимальный уровень 19 по умолчанию 20 внутренний";
"O106184_218"="Настройки";
"O106184_219"="Сброс";
"O106184_220"="Текущий уровень масштабирования:";
"O106184_221"="Пользовательская карта";
"O106184_222"="Пример многогранника";
"O106184_223"="все города";
"O106184_224"="Управление загрузками";
"O106184_225"="Пекин";
"O106184_226"="Общий размер";
"O106184_227"="zindex маркера";
"O106184_228"="z-index полилинии";
"O106184_229"="правый нижний угол";
"O106184_230"="Солнечный день";
"O106184_231"="Дождливый день";
"O106184_232"="Снежный день";
"O106184_233"="смог";
"O106184_234"="Настроить";
"O106184_235"="Время в будущем";
"O106184_236"="Маршрут";
"O106184_237"="Введите ключевые слова для поиска";
"O106184_238"="Введите ключевые слова";
"O106184_239"="Введите город";
"O106184_240"="Начать поиск";
"O106184_241"="Следующая страница";
"O106184_242"="Настройка свойств Polyline";
"O106184_243"="Междугородный автобус";
"O106184_244"="Добавить";
"O106184_245"="Удалить";
"O106184_246"="автозаправочная станция";
"O106184_247"="Авторемонтная мастерская";
"O106184_248"="Туалет";
"O106184_249"="Снимок карты";
"O106184_250"="Непрерывная запись";
"O106184_251"="Снимок сверхбольшого изображения";
"O106184_252"="первый интервал запроса";
"O106184_253"="Интервал запроса";
"O106184_254"="Допустимое отклонение";
"O106184_255"="Поделиться местоположением";
"O106184_256"="Поделиться планированием маршрута";
"O106184_257"="Поделиться POI";
"O106184_258"="Поделиться навигацией";
"O106184_259"="Университет Цинхуа";
"O106184_260"="Адрес...";
"O106184_261"="Первый этаж";
"O106184_262"="второй этаж";
"O106184_263"="третий этаж";
"O106184_264"="Открыть TileOverlay";
"O106184_265"="Время отправления";
"O106184_266"="Время прибытия";
"O106184_267"="Общее расстояние";
"O106184_268"="zindex полигона";
"O106184_269"="Получить масштаб";
"O106184_270"="Масштаб";
"O106184_271"="zoom отображение и положение";
"O106184_272"="Показать";
"O106184_273"="Установить время прибытия";
"O106184_274"="Компас";
"O106184_275"="Мой слой местоположения";
"O106184_276"="в реальном времени";
"O106184_277"="Дата публикации";
"O106184_278"="Прогноз";
"O106184_279"="Дата публикации";
"O106184_280"="Этот метод теперь недействителен. Пожалуйста, посетите официальный сайт (lbs.amap.com) чтобы обновить новый файл стиля и использовать setCustomMapStyleOptions";
"O106184_281"="При создании CameraPosition позиция (target) не может быть null";
"O106184_282"="Файл стиля пользовательской карты, который вы используете, не соответствует текущей версии. Перейдите на официальный сайт (lbs.amap.com) для обновления нового файла стиля.";
"O106184_283"="Правый центр";
"O106184_284"="Ошибка авторизации. Текущий ключ не имеет прав на использование пользовательских текстур. Содержимое, связанное с пользовательскими текстурами, не будет отображаться!";
"O106184_285"="Авторизация карты рельефа не удалась. У текущего ключа нет прав на использование карты рельефа. Карта рельефа не будет отображаться!";
"O106184_286"="Context is null, please use MapsInitializer.initialize(Context paramContext) to set the Context before calling the map";
"O106184_287"="Не найдены соответствующие города";
"O106184_288"="Сеть неисправна";
"O106184_289"="Нет подключения к сети";
"O106184_290"="страна";
"O106184_291"="GS(2024)2108号 | GS(2025)3454号";
"O106184_292"="GS (2023)4047号";
"O106184_293"="GS(2021)6352号";
"O106184_294"="м";
"O106184_295"="км";
"O106184_296"="фут";
"O106184_297"="мили";
